package com.bonus.canteen.core.notice.print.v2.constant;

public enum PrintTemplateExtSettingTypeEnum {
   DYNAMIC(1),
   FIXED(2);

   private final Integer key;

   private PrintTemplateExtSettingTypeEnum(Integer key) {
      this.key = key;
   }

   public Integer getKey() {
      return this.key;
   }

}
